Bug 45910 - KDE hard locks the system after
KDE hard locks the system after
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-06-25 16:26 EDT by Sorin Lazareanu
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-03 15:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sorin Lazareanu 2001-06-25 16:26:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0)

Description of problem:
I used the Update Agent to update to "2.4.3 kernel". After I restarted the 
system the KDE GUI locks the system during the display of the splash 

How reproducible:

Steps to Reproduce:
1. Boot the system.
2. Launch KDE.

Actual Results:  The system is hard locked - no response.

Additional info:

GNOME works. KDE works if a GNOME session is started first and closed and 
then then a KDE session is started without reboot.
Comment 1 Bernhard Rosenkraenzer 2001-07-03 15:59:43 EDT
I can't reproduce this.
Do you get any error messages in .Xsession, /var/log/messages or other log 

Comment 2 Bernhard Rosenkraenzer 2001-08-10 05:42:42 EDT
Closing due to lack of feedback

Note You need to log in before you can comment on or make changes to this bug.